.reviews {
  padding-top: 37px;
  padding-bottom: 100px;
}

.reviews .title2-wrap {
  margin-bottom: 38px;
}

.reviews__slider-wrap {
  position: relative;
}

.reviews__slider .swiper {
  margin: -20px -12px;
  padding: 20px 12px;
}

.reviews__tab {
  display: none;
}

.reviews__tab.active {
  display: block;
}

.reviews-item {
  position: relative;
  width: 100%;
  border-radius: 24px;
  padding: 24px;
  background-color: #fff;
}

.reviews-item__container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 24px;
}

.reviews-item__wrap2 {
  flex-grow: 1;
}

.reviews-item__icon {
  position: absolute;
  right: 12px;
  top: -12px;
  width: 56px;
}

.reviews-item__name {
  font-size: 20px;
  font-weight: 600;
}

.reviews-item__text {
  display: inline;
}

.reviews-item__link {
  display: inline;
  color: #fe5000;
  text-decoration: underline;
  text-decoration-color: transparent;
  cursor: pointer;
  display: none;
  transition: text-decoration 0.3s;
}

.reviews-item__link.active {
  display: inline;
}

.reviews-item__wrap1 {
  max-width: 100px;
  width: 100%;
  flex-shrink: 0;
}

.reviews-item__img {
  position: relative;
  width: 100px;
  height: 100px;
}

.reviews-item__img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}

@media (max-width: 1200px) {
  .reviews {
    background-color: #f5f5f5;
  }

  .reviews__slider-wrap {
    padding-bottom: 72px;
  }

  .reviews__slider-wrap .slider-nav2 {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }
}

@media (max-width: 750px) {
  .reviews {
    padding-top: 15px;
    padding-bottom: 66px;
  }

  .reviews-item {
    padding: 12px;
    border-radius: 12px;
  }

  .reviews-item__container {
    gap: 12px;
  }

  .reviews-item__icon {
    top: -6px;
    width: 36px;
  }

  .reviews-item__name {
    font-size: 14px;
  }

  .reviews-item__text-wrap {
    font-size: 12px;
  }

  .reviews-item__wrap1 {
    max-width: 56px;
  }

  .reviews-item__img {
    width: 56px;
    height: 56px;
  }
}

@media (hover: hover) {
  .reviews-item__link:hover {
    text-decoration-color: #fe5000;
  }
}